Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Solar Engineer, ankuram solar system, 1 years 2 months, Agra, 2.15
From: brijesh pandey <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 18:26:46 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1070 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

brijesh pandey

(2/5)

I am very hard working . and I need a good job. I am vilong to good family. and I like a makeing new invention . I do want samthing .
View Attached CV

Key Skills Installation,Maintenance,Electronic Components,Electronic Circuit Design,Telecom,Computer,Plant Maintenance

Exp
1 years 2 months

CTC
2.15

Location
Agra

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Solar Engineer
Current Company ankuram solar system
Notice Period 3 Months
Previous Designation Teacher

Contact Details
Mobile: 8909206557
Landline: Not Specified

Prefers Gwalior, Mathura, Agra
Education
Post Graduation Institute Not Mentioned
Diploma
Graduation Institute Not Mentioned

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem